<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.maven.j2ee/1">
    <module_version install_time="1416342676303" last="true" origin="installer" specification_version="1.55.1">
        <file crc="1272331378" name="config/Modules/org-netbeans-modules-maven-j2ee.xml"/>
        <file crc="265345493" name="modules/locale/org-netbeans-modules-maven-j2ee_ja.jar"/>
        <file crc="851874190" name="modules/locale/org-netbeans-modules-maven-j2ee_pt_BR.jar"/>
        <file crc="3505709650" name="modules/locale/org-netbeans-modules-maven-j2ee_ru.jar"/>
        <file crc="2675151555" name="modules/locale/org-netbeans-modules-maven-j2ee_zh_CN.jar"/>
        <file crc="2201268101" name="modules/org-netbeans-modules-maven-j2ee.jar"/>
    </module_version>
</module>
